Subject: Re: VW Updates
From: Saurabh Dadu <[email-masked]>
To: Aniyam Developer <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 2 Jun 2022 13:42:12 +0000

Thanks - model also set in the feed to Google Sheet as well as Salesforce?

Please make sure its appropriately mapped

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Aniyam Developer <[email-masked]>
Sent: 02 June 2022 7:10 PM
To: Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: RE: VW Updates

Images uploaded and model added in jotform.

From: Saurabh Dadu <[email-masked]>
Sent: Thursday, June 2, 2022 6:25 PM
To: Ashish Dabral <[email-masked]>; Aniyam Developer <[email-masked]>
Subject: VW Updates

Hi Ashish and Sahil,

Please get this done:

@Aniyam Developer<mailto:[email-masked]> - Please upload these images in vwimages folder. Also please add golf r as a product

@Ashish Dabral<mailto:[email-masked]> :

  1.  Please create a separate page for Golf R for all countries in Live Chat and use the images Sahil is uploading
  2.  Please share this training material with all agents

Update me by EoD today when its done

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Gruschka, Madlen (AE/GVMC) <[email-masked]<mailto:[email-masked]>>
Sent: 30 May 2022 4:01 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Meeting next week

HI Saurabh,

As mentioned in the meeting – we will be running a small campaign with Disney/Star Wars and then new ID. Buzz (electric version of the popular Bulli/Campervan), so there might be questions on the Livechat about it, pls find attached our standardized answers in case someone asks.

For the Golf R model page and launch across all GCC markets, pls find a few image options attached.

For the image options w/o face mask, pls see attached email with a few options.

For Lebanon chat, pls deactivate the “Book a test drive” CTA (see attached) – will update you on the topic if someone asks for new cars.

Last but not least for now – pls find attached our latest logo you can use for reports etc. (latest one has a super old logo) :)

Thanks,

Madlen

INTERNAL

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 30 May 2022 09:28
To: Gruschka, Madlen (AE/GVMC) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting next week

Hi Madlen,

I hope you are well. Please see attached report for your reference before our scheduled call today.

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Gruschka, Madlen (AE/GVMC) <[email-masked]<mailto:[email-masked]>>
Sent: 25 May 2022 11:32 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Meeting next week

Thanks Saurabh! 1PM Dubai time sounds good. Can we have some sort of performance review as requested in my initial email?

INTERNAL

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 24 May 2022 20:56
To: Gruschka, Madlen (AE/GVMC) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting next week

Hi Madlen,

Apologies I missed your last email. I can schedule the bi-weekly from next Monday, if that works for you. 1PM Dubai time works perfect with me.

Please let me know if Next Monday works, I can send you an invite.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Gruschka, Madlen (AE/GVMC) <[email-masked]<mailto:[email-masked]>>
Sent: 24 May 2022 5:39 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Meeting next week

HI Saurabh,

Kind reminder on the below please.

Thanks,

Madlen

INTERNAL

From: Gruschka, Madlen (AE/GVMC)
Sent: 19 May 2022 13:43
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Meeting next week

HI Saurabh,

I hope all is well at your end.

Can you pls schedule a bi-weekly meeting (every two weeks), starting from Monday 23rd of May. For me 11am or 1pm Dubai time works great. Its fine only me, no need for Maha.

In the meeting on Monday 23rd, can you pls prepare a performance report YTD & where you see gaps/room for improvement.

I am currently in process of cleaning the dealer contacts on the system.

Thanks,

Madlen

INTERNAL